#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Roboto_Bold_22_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0025, ]
0x70,0xFD,0x5D,0x00,0x00,0x00,0x00,0x00,0xF7,0xDF,0xFF,0x05,0x00,0x02,0x00,0x00,
0xFD,0x04,0xF7,0x0B,0x50,0x6F,0x00,0x00,0xFF,0x01,0xF4,0x0C,0xE1,0x1E,0x00,0x00,
0xFD,0x04,0xF7,0x0B,0xF9,0x05,0x00,0x00,0xF7,0xDF,0xFF,0x35,0xBF,0x00,0x00,0x00,
0x70,0xFD,0x5D,0xD0,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0x07,0x00,0x00,0x00,
0x00,0x00,0x20,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x3F,0xB2,0xEE,0x1A,0x00,
0x00,0x00,0xF6,0x19,0xFE,0xFE,0xCF,0x00,0x00,0x10,0xEE,0x61,0xCF,0x10,0xFE,0x02,
0x00,0xA0,0x5F,0x70,0x9F,0x00,0xFC,0x04,0x00,0xF3,0x0B,0x60,0xCF,0x00,0xFE,0x03,
0x00,0x50,0x02,0x10,0xFE,0xEE,0xCF,0x00,0x00,0x00,0x00,0x00,0xB3,0xEF,0x1A,0x00
};
